/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}



}

@media screen and (max-width: 1368px) {
	.team__member:hover .team__mustafa {
		left: -51px;
		top: -79px;
	}

	.team__member:hover .team__two {
		left: 108px !important;
		top: -73px;
	}

	.team__two:after {
		right: 413px!important;
	}

	.team__member:hover .team__tru {
		left: -292px !important;
		top: -80px;
	}

	.team__member:hover .team__pet {
		left: -105px;
		top: -73px;
	}

	.team__member:hover .team__nas {
		left: -114px;
		top: -70px;
	}

	.team__member:hover .team__ryba {
		left: -105px;
		top: -73px;
	}

	.team__member:hover .team__zub {
		left: -135px;
		top: -69px;
	}

	.team__member:hover .team__uly {
		left: -72px;
		top: -76px;
	}

	.team__member:hover .team__pan {
		left: -194px;
		top: -77px;
	}

	.team__member:hover .team__stark {
		left: -83px;
		top: -68px;
	}

	.team__ellipse p {
		font-size: 14px;
	}

	.team__ellipse span {
		font-size: 12px;
	}

	.contract__title {
		font-size: 43px;
	}
}

@media screen and (max-width: 1300px) {
	.phon_fix {
		display: inline-block;
	}

	.phone_fix-text {
		display: none;
	}
	
	.nav-fix-btn {
		-webkit-appearance: none;
		height: 48px;
		padding: 10px 34px;
		outline: none;
		border: 2px solid;
		border-top-color: currentcolor;
		border-right-color: currentcolor;
		border-bottom-color: currentcolor;
		border-left-color: currentcolor;
		border-radius: 24px;
		font-family: Roboto, sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		white-space: nowrap;
		transition: .2s;
		cursor: pointer;
	}
	
	.nav-fix-btn::before {
		display: none;
	}
	
}

@media screen and (max-width: 1280px) {
	/* TEMPLATES */
	.section-content-wrap {
		padding: 112px 0;
	}
	/* HEADER */
	.header-contact__phone-wrap {
		margin-right: 18px;
	}
		.header-contact__phone-text {
			font-size: 20px;
		}
			.header-contact__phone-text span {
				font-size: 28px;
			}

		.header-contact__button {
			padding: 10px 30px;
		}
	/* SERVICES */
	.service-card  {
		width: calc(100% / 3 - 32px);
	}
	/* MESSAGE*/
	.section-message-wrap {
		padding-top: 150px;
	}
	/* ADVANTAGES */
	.advantage-card {
		width: calc(100% / 2 - 24px);
	}
	/* DISCOUNT */
	.discount-form__btn-wrap {
		flex-wrap: wrap;
	}
	.discount-form__agree-wrap {
		order: 0;
		width: 100%;
		margin-bottom: 40px;
	}
	.discount-form__btn {
		order: 1;
	}
	/* LICENSIES */
	.licensies__content {
		justify-content: center;
	}
	/* CLIENTS */
	.client-card {
		width: calc(100% / 3 - 12px);
	}
	/* GARANTY */
	.garanty-card {
    /*width: calc(100% / 2 - 32px);*/
	}

	.htc {
		margin-right: 0 !important;
		position: unset !important;
	}

}

@media screen and (max-width: 1220px) {
	.garanty-cards {
		display: none;
	}

	.garanty-card {
		margin: 0 auto;
		margin-bottom: 5px;
	}

	.owl-prev {
		position: absolute;
		/* left: -40px; */
		left: 12%;
		top: 28%;
	}

	.owl-next {
		position: absolute;
		/* right: -40px; */
		right: 12%;
		top: 28%;
	}
}

@media screen and (max-width: 1142px) {
	.request__form .input_half {
		width: calc(100% - 40px);
	}

	.nav__list {
		justify-content: center;
		flex-wrap: wrap;
	}

	.license__image-wrap {
		padding: 15px;
	}
}

@media screen and (max-width: 1024px) {
	/* TEMPLATES */
	.h3 {
		font-size: 24px;
		line-height: 34px;
	}

	.btn {
		height: 42px;
		font-size: 15px;
		padding: 8px 22px;
	}

	.input,
	.textarea {
		font-size: 17px;
		line-height: 27px;
	}

	/* HEADER */
	.header__contact-wrap {
		align-items: center;
	}

	.header-contact__phone-wrap {
		margin-right: 0;
		/*margin-bottom: 10px;*/
	}

	.header-contact__phone-text {
		font-size: 18px;
	}

	.header-contact__phone-text span {
		font-size: 24px;
	}

	.header-contact__button, .banner-content__btn {
		/*height: 36px;*/
		padding: 5px 30px;
		font-size: 13px;
	}

	/* NAV */
	.header-nav__item {
		font-size: 13px;
	}

	/* REQUEST */
	.request {
		flex-direction: column;
		align-items: center;
	}

	.request__title {
		margin-right: 0;
		margin-bottom: 35px;
	}

	.request__form {
		width: 85%;
	}

	/* MESSAGE */
	.message-content-wrap {
		padding-bottom: 0 !important;
	}

	.message__content {
		width: 100%;
		margin-bottom: 50px;
		padding: 0;
	}

	.message__person {
		position: static;
		margin: 0 auto;
		width: 90%;
		margin-bottom: 20px;
	}

	/* DISCOUNT */
	.discount-masters__image-wrap {
		display: none;
	}

	.discount {
		width: 100%;
	}

	/* DESCRIPTION */
	.description__article {
		margin-bottom: 80px;
	}

	.description-article__content {
		font-size: 16px;
		line-height: 26px;
	}

	/* LICENSIES */
	.licensies {
		font-size: 18px;
		line-height: 28px;
	}

	.license__image-wrap {
		margin-bottom: 40px;
	}

	/* CONSULTATION */
	.consultation {
		width: 100%;
	}

	/* FOOTER */
	.footer {
		font-size: 16px;
	}

	.footer__contacts-wrap {
		width: 480px;
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	.footer__contacts {
		width: 100%;
		margin-bottom: 10px;
	}

	.footer-contact__text_phone {
		font-size: 22px;
	}

	.footer-nav {
		width: initial;
		flex-direction: column;
	}

	.footer-services-wrap__list-wrap {
		width: initial;
		flex-direction: column;
	}

	.footer__nav-wrap {
		width: 280px;
		min-width: 210px;
	}

	.footer__services-wrap {
		width: 380px;
		min-width: 300px;
	}

	.footer__links-wrap {
		width: 300px;
		min-width: 190px;
	}

	.footer-social-wrap__links {
		width: 30px;
		height: 30px;
	}

	.footer-col {
		align-items: flex-start;
	}

	.footer-col-content_left {
		width: initial;
		min-width: 190px;
	}

	.footer-col-content_center {
		width: initial;
		min-width: 260px;
	}

	.footer-col-content_right {
		width: initial;
		min-width: 170px;
	}

	.team__crew_slider {
		display: block;
	}

	.team__content {
		display: none;
	}

	.team__member {
		text-align: center;
		position: unset;
		max-width: unset !important;
		cursor: unset;
	}

	.team__member:not(:hover) {
		filter: unset;
	}

	.team__img-slider img {
		display: inline-block !important;
		width: 25% !important;
	}

	.team_data {
		display: inline-block;
		margin-top: 20px;
		color: #fff;
	}

	.card {
		min-width: unset;
	}

	.no-js .owl-carousel, .owl-carousel.owl-loaded {
		display: block;
	}

	.message-content-wrap {
		display: flex;
		flex-wrap: wrap-reverse;
	}

	.garanty-card__title {
		font-size: 14px;
	}

	.garanty-card__content {
		font-size: 14px;
	}

	.garanty-card__content-wrap {
		padding: 15px;
	}

	.garanty-card__content-wrap {
		padding: 15px;
	}

	.garanty-card {
		width: 40%;
	}
}

@media screen and (max-width: 995px) {
	.section-content-wrap {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	/* DESCRIPTION */
	.description__article {
		margin-bottom: 30px;
	}
	
	.header__contact-wrap {
		flex-wrap: wrap;
	}

	.button-wrap-fix {
		margin: 10px 28px 0 0;
	}
}

@media screen and (max-width: 840px) {
	/* TEMPLATES */
	.h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.section__title {
		font-size: 32px;
		line-height: 42px;
		margin-bottom: 70px;
	}
	/* HEADER */
	.header-nav {
		display: none;
	}
	/* CARDS */ 
	.card__title {
		font-size: 18px;
	}
	.card__content {
		font-size: 16px;
		line-height: 22px;
	}
	/* GARANTY */
	.garanty-card__content-wrap {
		padding: 30px;
	}
	.garanty-card__title {
    margin-bottom: 24px;
	}
	/* ADVANTAGES */
	.advantage-card {
		width: calc(100% - 24px);
	}
	/* LICENSIES */
	.licensies {
		font-size: 16px;
		line-height: 26px;
	}
	.license__image-wrap {
		margin-bottom: 30px;
	}
	/* CLIENTS */
	.client-card {
		width: calc(100% / 2 - 12px);
	}
	/* DESCRIPTION */
	.description__article:nth-child(odd) .description-article__image-wrap {
		margin-right: 34px;
	}
	.description__article:nth-child(even) .description-article__image-wrap {
		margin-left: 34px;
	}
	.description-article__image-wrap_wide {
		width: 40%;
	}
	.description-article__image-wrap_thin {
		width: 34%;
	}
	.description-article__content {
		font-size: 14px;
		line-height: 24px;
	}
	.description-article__text:not(:last-child),
	.description-article__list:not(:last-child) {
		margin-bottom: 20px;
	}
	/* CONSULTATION */
	.consultation__title {
		font-size: 32px;
		line-height: 42px;
	}

	.header__logo-wrap {
		display: none;
	}

	.btn_no, .header-contact__phone-text {
		display: none;
	}

	.nav-header-mob {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: flex;
		font-size: 30px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: flex-end;
		/*height: 50px;*/
	}

	.nav-header-mob i {
		color: #e01f1f;
	}

	.flex-fix i {
		color: #e01f1f;
		/*font-size: 30px;*/
	}

	#lt {
		top: 0;
		border-bottom: #e01f1f 1px solid;
	}

	.nav-header-mob ul {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: 1.8em;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
		z-index: 99999999;
	}

	.close {
		padding: 20px;
		text-align: right;
	}

	.cl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.nav-header-mob ul li {
		padding: 15px;
	}

	.nav-header-mob ul li a {
		padding: 9px 0;
		font-size: 16px;
		font-weight: 400;
		display: block;
		color: #e01f1f;
	}

	.nav-header-mob ul li a i {
		padding-left: 10px;
		font-size: 20px;
		vertical-align: top;
	}

	.nav-header-mob ul li:not(:last-child) {
		border-bottom: 1px solid #e9ebee;
	}

	.header__contact-wrap {
		justify-content: space-between;
		width: 100%;
	}

	.header-contact__phone-wrap {
		order: 2;
		width: 69%;
		position: relative;
		justify-content: space-between;
	}

	.header-contact__button-wrap {
		order: 1;
	}

	.nav-header-mob {
		order: 0;
	}

	.header-contact__day-night {
		display: inline-flex;
		justify-content: space-around;
		align-items: center;
	}

	.knob-numb {
		order: 2;
		position: absolute;
		right: 0;
	}

	.header-contact__mode {
		display: inline-block;
		margin-right: 10px;
		font-size: 20px;
		color: #3a405d;
		font-weight: bold;
	}

	.header-contact__phone-icon {
		margin-right: 0;
	}

	.header-contact__phone-text {
		display: none;
		position: absolute;
		top: 40px;
		right: -100%;
		background: #ececec;
		border-radius: 5px;
		padding: 5px;
		font-size: 14px;
	}

	.header-contact__phone-text:after {
		content: '';
		position: absolute;
		display: inline-block!important;
		left: 87%;
		right: 4%;
		bottom: 100%;
		border: 7px solid transparent;
		border-bottom: 8.5px solid #ececec;
		z-index: 99999;
	}

	.header__content {
		padding: 10px 0;
	}

	.header-contact__phone-text span {
		font-size: 20px;
	}

	.container {
		padding: 0 20px;
	}

	.header-contact__button {
		margin: 0 5px;
	}

	.button-wrap-fix {
		display: none;
	}

	.menu-mob-fix {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: 4.3em;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
		display: block;
	}

	.item_size {
		padding: 9px 15px !important;
		font-size: 16px;
		font-weight: 400;
		display: block;
		color: #e01f1f;
	}

	.sub-mob {
		position: unset;
	}

	.nav-sublist__triangle {
		display: none;
	}

	.mob-sublist {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: -50px;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
	}

	.mob-item {
		padding: 15px !important;
	}

	.nav-style {
		position: unset;
	}

	.nav-burg, .cl-mob {
		display: block;
	}

	.phone_top {
		display: inline-block;
	}

	.knob-none, .knob-hidden{
		display: none;
	}

	.menu-fix {
		display: none !important;
	}

	.contact__button-fix {
		margin: 0;
		margin-right: 10px;
	}

	.cont-fix {
		justify-content: space-between;
		width: 68%;
	}

	.htc {
		width: unset;
	}

	.flex-fix {
		justify-content: space-between;
		width: 100%;
	}

	.nav_fix-logo {
		display: none !important;
	}

	.phone_top {
		display: inline-block;
	}

	.sp-btn {
		color: #fff;
		display: inline-block;
		padding: 0 !important;
		font-size: 18px !important;
	}

}

@media screen and (max-width: 768px) {
	/* BUTTONS */
	.btn {
		height: 36px !important;
		padding: 5px 25px !important;
		font-size: 13px !important;
		text-align: center;
	}
	/* HEADER */
	.header__content {
		flex-direction: column;
	}
		.header__logo-wrap {
			margin-right: 0;
			margin-bottom: 20px;
		}
			.header-logo__text {
				width: min-content;
			}

		.header__contact-wrap {
			align-items: center;
		}
			/*.header-contact__phone-wrap {*/
				/*margin-bottom: 20px; */
			/*}*/

		.header-contact__button-wrap {
			flex-wrap: wrap;
			justify-content: center;
		}
	.header-contact__button {
		min-width: unset;
		margin-bottom: unset;
	}
	/* REQUEST */
	.request__form {
		flex-direction: column;
		align-items: center;
	}
	.request-form__inputs-wrap {
		margin-bottom: 30px;
	}
	/* COMMENTS */
	.video-comments__cards {
		width: 88%;
	}
	.video-comments__card {
		margin: 0 10px;
	}
	/* TEAM */
	.team-content-wrap {
		padding-top: 50px;
	}
	/* FOOTER */
	.footer-row-1 {
		flex-direction: column;
		align-items: center;
	}
	.footer-row-2 {
		flex-direction: row;
		align-items: initial;
		flex-wrap: wrap;
	}
	.footer__logo-wrap {
		width: 40%;
		margin-bottom: 30px;
	}
	.footer__contacts-wrap {
		width: initial;
		min-width: initial;
		max-width: 500px;
		justify-content: center;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		width: 50%;
	}
	.footer__services-wrap .footer-col {
		border: none;
	}
	.footer__nav-wrap .footer-col-header,
	.footer__services-wrap .footer-col-header {
		align-items: center;
	}
	.footer__title {
		text-align: center;
	}
	.footer-col-header .footer-col-content_left,
	.footer-col-header .footer-col-content_center {
		margin: 0;
	}
	.footer__links-wrap {
		margin-top: 50px;
	}
	.footer__services-wrap {
		min-width: 250px;
	}

	.footer__nav-wrap, .footer__services-wrap {
		display: none;
	}

	.garanty-card {
		margin: 0 auto;
		margin-bottom: 5px;
		width: 60%;
	}

	.licensies__content {
		display: none;
	}

	.licensies__slider {
		display: block !important;
	}

	.license {
		width: 60%;
		margin: 0 auto;
	}

	.flipcard {
		width: 60%;
		margin: 0 auto;
		height: 402px;
		margin-bottom: 25px;
		float: unset;
	}

	.sp-btn {
		padding: 0 !important;
		font-size: 18px !important;
	}
	
	/* DESCRIPTION */
	.description__article {
		flex-direction: column;
	}
	.description-article__image-wrap {
		order: 0 !important;
		width: 100%;
		height: auto;
		margin: 0 0 20px !important;
	}
	.description-article__content {
		order: 1 !important;
	}
	
}

@media screen and (max-width: 720px) {
	.flipcard {
		height: 384px;
	}
}

@media screen and (max-width: 700px) {
	.flipcard {
		height: 373px;
	}
}

@media screen and (max-width: 680px) {
	.flipcard {
		height: 364px;
	}
}

@media screen and (max-width: 650px) {
	.flipcard {
		height: 350px;
	}
}
	.card:hover {
		box-shadow: 0px 5px 10px 5px rgba(124,130,144,0.26);
		transition: all 1.3s;
		transform: rotateX(180deg);
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
	}

	.card-coup:hover {
		transform: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-o-transform: unset;
	}

@media screen and (max-width: 640px) {
	/* TEMPLATES */
	.input,
	.textarea {
		font-size: 16px;
	}
	/* CARDS */
	.card:not(:hover) .card__image-wrap {
		padding-top: 0;
	}
	/* SERVICES */
	.service-card  {
		width: 61%;
		margin: 0 auto;
		margin-bottom: 8px;
	}
	/* GARANTY */
	.garanty-card {
		width: 60%;
		margin-bottom: 32px;
	}
	/* MESSAGE */
	.message-content__title {
		font-size: 35px;
		margin-bottom: 38px;
	}
	.message-content__text {
		font-size: 18px;
		line-height: 30px;
	}
	.message-content__author {
		font-size: 17px;
	}
	/* CONSULTATION */
	.consultation__text {
		margin-bottom: 40px;
		font-size: 16px;
		line-height: 26px;
	}
	.consultation-form__inputs-wrap {
		margin-bottom: 40px;
		flex-wrap: wrap;
	}
	.consultation-form__inputs {
		flex-grow: 1;
		margin-bottom: 10px;
	}

	.service-cards_hidden {
		display: none;
	}

	#service-cards_slider {
		display: block;
		margin: 0;
		margin-left: 6px;
	}

	.flipcard {
		height: 333px;
	}


}

@media screen and (max-width: 600px) {
	.flipcard {
		height: 314px;
	}

	.modal-wrap {
		max-width: unset;
		left: 0 !important;
	}
}

@media screen and (max-width: 580px) {
	.flipcard {
		height: 306px;
	}
}

@media screen and (max-width: 560px) {
	.flipcard {
		height: 297px;
	}
}

@media screen and (max-width: 540px) {
	.flipcard {
		height: 287px;
	}
}

@media screen and (max-width: 510px) {
	.flipcard {
		height: 274px;
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		height: 260px;
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		height: 260px;
	}
}

@media screen and (max-width: 450px) {
	.flipcard {
		height: 248px;
	}

	.directions .direction-item .directions-link {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 599px) {
	.discount__form .input_half {
		width: calc(100% - 40px);
	}
}

@media screen and (max-width: 580px) {
	/* TEMPLATES */
	.lic-title {
		padding-top: 0 !important;
	}
	.section__title {
    font-size: 30px;
    line-height: initial;
    margin-bottom: 60px;
	}
	/* SERVICE */
	.service-card {
		margin-bottom: 32px;
	}
	/* CLIENTS */
	.client-card {
		/*width: calc(100% - 12px);*/
		min-width: initial;
	}
	.client-card__logo-link {
		padding: 10px;
	}
	/* FOOTER */
	.footer__logo-wrap {
		width: 60%;
	}
	.footer__contacts {
		flex-direction: column;
		align-items: center;
	}
	.footer-contacts__content {
		align-items: center;
	}
	.footer__nav-wrap,
	.footer__services-wrap,
	.footer__links-wrap {
		width: 100%;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		padding-bottom: 30px;
		border-bottom: 1px solid #ffffff;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		margin-bottom: 30px;
	}
	.footer-col {
		align-items: center;
		border: none;
	}
	.footer-col-content_left,
	.footer-col-content_center,
	.footer-col-content_right {
		margin: 0;
	}
	.footer__title {
		font-size: 24px;
	}
	.footer__list-item {
		padding: 0;
		text-align: center;
		font-size: 18px;
	}
	.footer__list-item::before {
		display: none;
	}
	.footer-nav__list:not(:last-child),
	.footer-services-wrap__list:not(:last-child) {
		margin-right: 0;
	}
	.footer__links-wrap {
		margin-top: 30px;
	}
	.footer__documents-wrap {
		text-align: center;
	}

	.header-contact__button {
		padding: 7px !important;
		height: unset !important;
	}

	.sp-btn {
		padding: 0 !important;
		text-align: left;
	}

	.header-contact__phone-icon {
		width: 20px;
	}

	.header-contact__phone-wrap {
		width: 73%;
	}

	.htc {
		width: unset;
	}
}

@media screen and (max-width: 450px) {
	/* TEMPLATES */
	.section__title {
    font-size: 22px;
    margin-bottom: 40px;
	}
	/* INPUTS */
	.input,
	.textarea {
		font-size: 15px;
	}
	/* CARDS */
	.card__title {
		font-size: 17px;
	}
	.card__content {
    font-size: 16px;
    line-height: 20px;
	}
	/* SERVICE */
	.service-card {
		margin-bottom: 32px;
	}
	/* COMMENTS */
	.video-comments-card__content-wrap {
		font-size: 15px;
	}
	.video-comments__date-icon {
		width: 15px;
		height: 15px;
	}
	/* REQUEST */
	.request__form {
		width: 100%;
	}
	.request__title {
		font-size: 22px;
		margin-bottom: 25px;
	}
	.agree__label {
		font-size: 12px;
	}
	/* MESSAGE */
	.message-content__title {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 28px;
	}
	.message-content__text {
		font-size: 14px;
		line-height: 24px;
	}
	.message-content__author {
		font-size: 13px;
	}
	.message__person {
		width: 80%;
	}
	/* ADVANTAGES */
	.advantage-card {
		padding: 25px 20px;
		flex-direction: column;
		align-items: center;
	}
	.advantage-card__image-wrap {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.advantage-card__title {
		text-align: center;
	}
	/* DISCOUNT */
	.discount-2-content-wrap {
		padding: 50px 0;
	}
	.discount__title {
		font-size: 20px;
		line-height: 28px;
	}
	.discount-form__textarea,
	.discount-form__agree-wrap {
		margin-bottom: 30px;
	}
	/* TEAM */
	.team__content {
		padding-top: 35%;
	}
	/* LICENSIES */
	.licensies__intro {
		width: 100%;
	}
	.licensies {
		font-size: 14px;
		line-height: 24px;
	}
	.license {
		/*width: 100%;*/
		min-width: initial;
	}
	.license__image-wrap {
		height: initial;
		/*flex-wrap: wrap;*/
	}
	.license__image {
		margin-bottom: 10px;
	}
	.license__text {
		min-width: initial;
	}
	/* CONSULTATION */
	.consultation__title {
		font-size: 22px;
		line-height: 32px;
	}
	.consultation__text {
		font-size: 14px;
		line-height: 24px;
	}
	/* MODAL */
	.modal-call__header {
		padding: 20px;
	}
	.modal-form__input {
		min-width: initial;
	}
	/* FOOTER */
	.footer__logo-wrap {
		width: 80%;
	}
	.modal-call__header-title {
		font-size: 20px;
	}
	.footer__contacts {
		font-size: 14px;
	}
	.footer-contact__text_phone {
		font-size: 18px;
	}

	.team_data {
		font-size: 14px;
	}

	.nav-header-mob {
		font-size: 22px;
	}

	.header-contact__button {
		min-width: unset;
	}

	/*.header-contact__phone-wrap:hover .header-contact__phone-text {*/
		/*right: 3%;*/
	/*}*/

	.header-contact__phone-wrap {
		width: 82%;
	}

	.htc {
		width: unset;
	}

	.nav-header-mob ul {
		top: 2.3em;
	}

	.garanty-card__title {
		font-size: 14px;
	}

	.garanty-card__content {
		font-size: 14px;
	}

	.license {
		width: 60%;
	}
}

@media screen and (max-width: 350px) {
	.nav-header-mob ul {
		top: 2.1em;
	}
}
